.image-slider {
  height: 100%;
  width: 100%;
}
 .slider {
   height: 100%;
   width: 102%;
   position: relative;
   margin: 1em -0.5em 0 -0.45em;
   overflow: hidden;
   background: #ffffff;
}
/* .slider .slide {
	 display: none;
	 height: 100%;
	 width: 100%;
} */
.slider .slide img {
	 height: 100%;
	 width: 100%;
	 filter: contrast(90%);
	 object-fit: cover;
}
 .slider .slide .caption {
	 position: absolute;
	 bottom: 30px;
	 left: 50%;
	 transform: translateX(-50%);
	 font-size: 22px;
	 color: #fff;
	 padding: 8px 16px;
	 background-color: rgba(0, 0, 0, 0.4);
	 border-radius: 4px;
}
 .slider a.prev, .slider a.next {
	 position: absolute;
	 top: 50%;
	 font-size: 30px;
	 cursor: pointer;
	 user-select: none;
	 color: #fff;
	 padding: 12px;
	 transition: 0.2s;
}
 .slider a.prev:hover, .slider a.next:hover {
	 background-color: rgba(0, 0, 0, 0.4);
	 border-radius: 3px;
}
 .slider .next {
	 right: 20px;
}
 .slider .prev {
	 left: 20px;
}
 .show {
	 animation: fade 0.5s ease-out;
}
 @keyframes fade {
	 from {
		 opacity: 0.5;
	}
	 to {
		 opacity: 1;
	}
}
